| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreNameGenerator.h File Reference
`#include "OgreString.h"`
`#include <sstream>`
`#include "OgreHeaderPrefix.h"`
`#include "Threading/OgreThreadHeaders.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::NameGenerator
| Utility class to generate a sequentially numbered series of names. More...

## Namespaces
| Ogre